{
  "verseBefore": "laa Kơy đơu Kơy Plêêk Thier Yơơt đangq vnê ji vơ muuyq, laa Vuua ku khơl vuua, Lôôk di Khơl lôôk, hnoq kahnoq vlôh muut troq kawah;",
  "verseAfter": "laa Kơy đơu Kơy Plêêk Thier Yơơt đangq vnê ji vơ muuyq, laa Vuua ku khơl vuua, Lôôk di Khơl lôôk, hnoq kahnoq vlôh muut klip kawah,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-06-05T09:59:56.867Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
